	@media print
{
	.tp-collapsible-collapsed {
		display: none !important;
		height: 0;
	}

}

    
input[type="checkbox"] {
       width:20px;
       height:20px;
       margin-right:10px;
    }

    input[type="checkbox"]:checked {
    	transform: scale(1.25) rotateZ(-15deg);
        transition: all .2s ease-in;
    }

   input[type="checkbox"]:checked + span {
  		font-weight: bold;
}

    
        input[type="checkbox"]:not(:checked) {
    	transform: scale(1);
        transition: all .2s ease-in;
    }